Subject: hello from Charles Shen at Williams Co.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Oct 2000 10:43:00 -0700 (PDT)

Dear Vince:

How are you? I am not sure whether you still remember
me, we met in a conference last year in Houston. After
having been working for Williams for about two years,
now I am ready to make a move. I have heard Enron is a
great company, I am wondering whether there is any
opportunity for me, either in research group or in
structure group

Here is brief description about myself: Right after I
got my Ph.D. on finance and econometrics from Duke
University in 1998, I joined Williams Energy Trading
company as a Quantitative Analyst. Now I am Lead Quant
and in charge of the quantitative research group with
7 highly talented people. I have done extensive
research and modeling about electricity,
load-following deal and tolling deals.

If you need any additional information, please feel
free to call me at 918-409-4308. I look forward to
hearing from you soon, thank you.

sincerely,
Charles

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - 35mm Quality Prints, Now Get 15 Free!
http://photos.yahoo.com/